How to install ruby-mpi on Debian Unstable (Sid)